
@media only screen and (min-width: 2501px){

}
@media only screen and (min-width: 1900px){

}


@media only screen and (min-width: 1340px){
.header-menu .menu ul.navbar-nav{ width:100%;}
.header-menu .menu ul.navbar-nav li a{font-size: 11px; padding: 20px 7px;}
.banner-content .right-banner, .banner-content .content-left{ min-height:450px;}
} 

@media only screen and (min-width: 1500px){
.header-menu .menu ul.navbar-nav li a {font-size: 12px; padding: 14px 14px;}
}
@media only screen and (min-width: 1600px){
.header-menu .menu ul.navbar-nav li a { padding: 20px 10px;}
.body-mid-content .content-mid .sec-content ul li.paragraph{font-size: 16px;}
}
@media only screen and (min-width: 1700px){
.header-menu .menu ul.navbar-nav li a { padding: 20px 14px;}
}
@media only screen and (min-width: 1800px){
.header-menu .menu ul.navbar-nav li a {font-size: 13px; padding: 20px 18px;}
.body-mid-content .content-mid .sec-content{padding-right: 80px;}


}

@media only screen and (min-width: 960px){
.header-menu .mobile-button{ display:none;}

.search.mobile-search{ display:none;}

.footer h6.heading.opener {display: none;}
.footer .ftr-block-content {display: block !important;  padding: 10px 0 0 0;}

.mobile-banner #banner{ display: none;}


}


@media only screen and (max-width: 2500px){



}
@media only screen and (max-width: 1399px){

}
@media only screen and (max-width: 1300px){

}

@media (max-width: 1199px){


}



@media (max-width: 990px){



}
@media (max-width: 959px){
	
	.mobdis{
		display: block;
	}
	
	.webdis{
		display: none;
	}
	
.main-nav {
    display: block;
}	
	
	
.main-header.sticky-header .header-menu{ display:none;}
.main-header.sticky-header .logo img {width: 110px;}
.main-header {padding: 5px 0;}
.header-area{ padding:0;}
.header-area .col-sm-4{ float: left;}
.header-area .col-sm-8 {display: flex; justify-content: right; text-align: right; margin: 0;}
.sec-search{ width:auto;}
.search.mobile-search{display: flex; height: 100%; justify-content: right; align-items: center;}
.search.mobile-search .search-box { display:none; position: fixed; z-index: 3; width: 100%; background: #eee; padding: 20px; top: 64px; left: 0;}
.search.mobile-search.open .search-box{ display:block !important;}
.search.mobile-search .search-box input{ background:#fff; border:1px solid #8c8c8c;}
.right-content{ margin:0; align-items: center;}
.sec-cart, .sec-account{width: 50px; height: 50px; align-items: center; justify-content: center; text-align: center; display: flex;}

.right-content .sec-cart img{ width:24px;}
.sec-cart a.cart span.count{ top:5px;}
.sec-cart.open, .sec-account.open {background: #eee;}
.card-details, .account-details{ top:50px;}
.account-details ul.login-details li a{ text-align:left;}
.search.mobile-search .icon-search {width: 50px; height: 50px; align-items: center; justify-content: center; display: flex;}
.search.mobile-search.open span.icon-search {background: #eee;}

.slide.active .icon img{ display:none;}
.slide.active .icon {background-image: url(../Images/close.png); background-repeat: no-repeat; width: 50px; height: 50px; display: flex; justify-content: center;
align-content: center; padding: 0; background-position: center; transition: all 0s ease;}
/*.sec-cart.slide.active .icon img{ display:block; }
.sec-cart.slide.active .icon{ background-image:none; padding:13px;} */
.sec-cart.slide.active .icon span.count{ display:none;}

.mobile-button {background: #4A4A4A; text-transform: uppercase; letter-spacing: 1px; font-family: Poppins; color:#fff;}
.mobile-button button.navbar-toggler {padding: 10px; margin: 0 10px 0 5px; border: none; line-height: initial; height: auto;}

.mobile-banner #banner{ display:block;}
.banner .banner-content{ display:none;}
.mobile-banner .owl-nav button {position: absolute; top: 45%; width: 50px; height: 50px; background: #fff !important; border:none !important; border-radius: 0 !important; display: flex !important; justify-content: center; align-items: center;}
.mobile-banner .owl-nav button.owl-next{ right:0;}
.mobile-banner .owl-nav button span {font-size: 36px; color: #000;}

.desktop-search{ display:none;}
.header-menu #navbarNav{ display:none;}
.section-header .top-header{ display:block;}

.body-product.desktop-view{ display:none;}
.body-product .item.product .product-img img, .category-product-grid .item.product .product-img img, .category-product-grid .item.product .product-img img{min-height: inherit;}
.body-mid-content .content-mid .sec-content{padding-right: 10px;}
.body-mid-content .content-mid .sec-content ul li.title{ font-size:26px;}

.footer .col-sm-2 {width: 33%; padding: 0;}
.sec-account.open .account-details, .sec-cart.open .card-details{ display:block !important; opacity:1;}

.owl-dots .owl-dot span{ background:#333 !important;} 
.owl-dots .owl-dot.active span, .owl-dots .owl-dot.active span:hover{ background:#FA3E81 !important;}
.sticky-header .card-details, .account-details, .search.mobile-search .search-box {top: 55px !important;}
	
	
	.logo {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  flex-shrink: 0;
  min-height: 5px;
}

section.main-content {padding: 5px 0;}
.product-details .product-details-box {padding-left: 10px;}
.product-details-box .product-des h3.name{ font-size:20px;}
.product-details-box .product-des span.price{ font-size:16px;}
.product-details-box .cart-qnt{ margin:30px 0 0 0;}
.product-details-box .cart-qnt .number{ width:150px;}
.product-details .product-tab ul.nav.nav-tabs li a.nav-link{ font-size:12px; padding: 10px 15px;}
.product-details .product-tab {padding: 30px 0;}
.product-details .product-tab .tab-content {padding: 20px 0px;}

section.related-porduct .item.product .detils p.category{ font-size:11px; letter-spacing:2px;}
.item.product .detils h6.name a{ font-size:14px;}
.sidebar .block-box{ padding:10px;}
.product-page .col-sm-3, .my-account .col-sm-3 {width: 33%;}
.product-page .col-sm-9, .my-account .col-sm-9 {width: 67%;}

.my-account .my-order-box .order-products .product-img img {max-width: 50px;}
.my-account .my-order-box .order-products .product-details {width: 80%;}
.my-account .my-order-box .order-products .order-btns {width: 100%;}
.my-account .my-order-box .order-products ul.order-details li.item{padding: 5px 0px 5px 5px;}
.my-account .my-order-box .order-products ul.order-details{ margin:0;}
.my-account .my-order-box .order-products ul.order-details li.item span.title{ font-size:10px;}
.my-account .my-order-box .order-products ul.order-details li.item p{ font-size:10px;}
.my-account .my-order-box .order-products .order-btns button{ width:32%; float:left; margin:10px 5px 0 0; font-size:10px;}

.table-wrapper .button-box-content .coupon-code-box{ width:30%;}
.table-wrapper .button-box-content .coupon-code-box input.coupon-code{ width:100%; margin:0 0 10px 0;}
.table-wrapper .button-box-content .coupon-code-box button.code-cta{ font-size:12px; width:100%;}
.table-wrapper .button-box-content .checkout-button-box{ width:70%;}
.table-wrapper .button-box-content .checkout-button-box button{ font-size:12px;}
}

@media (max-width: 800px){


}
@media (max-width: 799px){
.main-header .container{ max-width:100%; padding:0;}
.header-area .logo {padding: 0 0 10px 10px; float: left;}
.right-content{ padding-right:10px;}



}

@media (max-width: 767px){
section.section-header {overflow: hidden;}
.logo img {width: 150px;}
.header-area .col-sm-4 {float: left; width: 50%;}
.header-area .col-sm-8{ width:50%;}
.card-details, .account-details { top: 60px; width: 100%; position: fixed; left: 0;}

.mobilemenu ul.mobile-menu-links{ width:80%;}
.mobile-banner .mobile-bnr-content{ height:300px;}
.mobile-banner .mobile-bnr-content ul li.title{ font-size:28px; line-height:34px; padding: 5px 0 5px;}
.mobile-banner .mobile-bnr-content ul li.button { margin-top: 0px;}
.mobile-banner .mobile-bnr-content ul li.paragraph { padding-bottom: 5px;}

.body-product .col-sm-3, .category-product-grid .col-sm-3 {width: 50%;}
.body-mid-content .content-mid {background: linear-gradient(90deg, #4E4E4E 100%, #fff 0%); padding: 20px;}
.body-mid-content .content-mid .sec-content {padding: 0 0 20px 0;}
.body-mid-content .content-mid .sec-content ul {margin: auto; text-align: center;}
.body-mid-content .content-mid .sec-content ul li.title {font-size: 24px;}

#product-slider .col-sm-3, #conditioner .col-sm-3, #treatment-slider .col-sm-3{ width:100%;}


.topcatbar h1 { color: #0D0D0D;
    font-size: 28px;
    font-family: 'Mulish';
    line-height: 32px;
    font-weight: 500;
	text-align: center;
    }



}
@media (max-width: 599px){
.search.mobile-search .search-box{ top:60px;}
.mobile-banner #banner{ padding:0;}
.mobile-banner .mobile-bnr-content ul li.button a{ margin-top:5px; font-size:12px;}

	.main-content .column.main .collection-toolbar .featured {
  float: right;
}
	
	.topcatbar h1 { color: #0D0D0D;
    font-size: 28px;
    font-family: 'Mulish';
    line-height: 32px;
    font-weight: 500;
	text-align: center;
    }
	
	#product-slider .item.product, #conditioner .item.product, #treatment-slider .item.product, #related-slider .item.product {text-align: center; padding: 0px 10px; min-height: 5px;}
	
.product-details .product-details-box {padding-left: 0px; padding-top: 20px;}
.product-details .product-tab ul.nav.nav-tabs li a.nav-link {font-size: 10px;padding: 10px 7px;}
.account-login .login-content{ padding:20px;}
section.main-content.account-login {padding: 10px 0;}
.product-page .col-sm-3, .product-page .col-sm-9, .my-account .col-sm-3, .my-account .col-sm-9 {width: 100%;}
.main-content .products-grid .col-xl-4 {float: left; width: 50%;}

.my-account .page-title h3, .cart-page .page-title h3{ font-size:18px;}
.my-account .page-title.sec-heading, .cart-page .page-title.sec-heading{padding: 0 0 20px 0;}

.my-account .my-order-box .order-products .product-details {width: 100%;}
.my-account .my-order-box .order-products .product-img{ padding:0 0 10px 0; position: absolute;}
.my-account .my-order-box .order-products .order-btns button{ width:100%; margin:0 0 5px 0;}
.my-account .my-order-box .order-products .product-details p.category, .my-account .my-order-box .order-products .product-details h6.name, .my-account .my-order-box .order-products .product-details span.price{ padding-left:60px;}
.my-account .my-order-box .order-products .product-details h6.name{ font-size:14px; padding-bottom:5px;}
.my-account .my-order-box .order-products .product-details p.category{ font-size:11px; letter-spacing:3px;}
.my-account .my-order-box .order-products .product-details span.price{ font-size:12px;}

.table-wrapper .button-box-content .coupon-code-box, .table-wrapper .button-box-content .checkout-button-box{ width:100%; margin-bottom: 20px;}
.table-wrapper .button-box-content .checkout-button-box button{ width:100%; margin:10px 0 0 0;}
.table-wrapper .button-box-content{ padding:20px 0 0 0;}
.shopping-cart-table tbody tr td a.btn.btn-danger.btn-sm{ padding:10px;}
.shopping-cart-table tbody tr td .product-img img {width: 30px;}
.shopping-cart-table tbody tr td .product-img{ margin-right:5px;}
.shopping-cart-table tbody tr td{ font-size:11px;}
.shopping-cart-table tbody tr td h6.product-name{ font-size:11px; padding: 3px 0 0 0;}
.shopping-cart-table thead tr th{ font-size:11px;}
.shopping-cart-table tbody tr td span.grand-total{ font-size:14px; padding:10px 5px;}
.shopping-cart-table tbody tr td .number input[type="text"]{ width:20px; font-size:12px;}
.shopping-cart-table tbody tr td .number span{ font-size:14px;}
.shopping-cart-table tbody tr td .number{ max-width:60px;}
	.mobile-banner{
	display: block;
}

}

@media (max-width: 479px){
.footer .col-sm-2 {width: 50%; padding: 0 15px;}
.footer h5.heading{ font-size:18px;}
.footer .ftr-block-content ul li {margin-bottom: 10px;}
.footer .ftr-block-content ul li a{ font-size:12px;}

.mobile-banner .mobile-bnr-content ul li.title{ font-size:24px; line-height:24px;}
.body-product .item.product .detils h6.name a, .category-product-grid .item.product .detils h6.name a{ font-size:14px;}
.body-product .item.product .detils p.category, .category-product-grid .item.product .detils p.category{ font-size:10px; letter-spacing:2px;}
.body-mid-content .content-mid .sec-content ul li.title{ font-size:22px;}
.category-product-grid .sec-heading h3{ font-size:18px;}

.my-account .my-order-box .order-products ul.order-details li.item span.title{ font-size:9px;}
}




@media (max-width: 375px){



}
@media (max-width: 320px){

}